tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: video_de_fond
            field:
              max_files: 1
              container: assets
              type: assets
              display: 'Vidéo de fond'
